RubyGems Navigation menu

broach 0.2.1

Ruby implementation of 37signal's Campfire API.

Gemfile
          gem 'broach', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install broach -v 0.2.1
  
  
  
  
  
  
  

Total downloads 79,362

For this version 46,776

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - April 14, 2013 (7 KB)
  2. 0.2.1 - October 15, 2010 (7 KB)
  3. 0.2.0 - September 17, 2010 (7 KB)
  4. 0.1.4 - December 22, 2009 (7 KB)
  5. 0.1.3 - December 15, 2009 (7 KB)
Show all versions (8 total)

Runtime Dependencies: